.module-text .module-body {
	_padding-right: 9.5rem;
}

.module-text .generic-text h4,
.module-text .generic-text h2,
.module-text .generic-text h3,
.module-text .generic-text h4,
.module-text .generic-text h5,
.module-text .generic-text h6 {
	padding-bottom: 2.6rem;
}

.module-text .generic-text > h1:last-child, 
.module-text .generic-text > h2:last-child, 
.module-text .generic-text > h3:last-child, 
.module-text .generic-text > h4:last-child, 
.module-text .generic-text > h5:last-child, 
.module-text .generic-text > h6:last-child,
.module-text .generic-text > p:last-child,
.module-text .generic-text > address:last-child,
.module-text .generic-text > ul:last-child,
.module-text .generic-text > ol:last-child {
	padding-bottom: 0;
}

@media (max-width: 991px) {
	.module-text .module-body {
		_padding-right: 4rem;
	}
}

@media (max-width: 767px) {
	.module-text .module-bod
	.module-text .generic-text h4,
	.module-text .generic-text h2,
	.module-text .generic-text h3,
	.module-text .generic-text h4,
	.module-text .generic-text h5,
	.module-text .generic-text h6 {
		padding-bottom: 2.1rem;
	}
}